Bug 434064 - pikloops failed massrebuild attempt for GCC 4.3
pikloops failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pikloops (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alain Portal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:01 EST by Jesse Keating
Modified: 2013-01-09 21:51 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.2.5-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 09:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 08:01:10 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438297
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Tyler Owen 2008-02-23 22:00:18 EST
checking for kde-config... not found
configure: error: The important program kde-config was not found!
Comment 2 Kevin Kofler 2008-03-12 09:37:30 EDT
* Wed Mar 12 2008 Kevin Kofler <Kevin tigcc ticalc org> 0.2.5-3
- BR kdelibs3-devel instead of kdelibs-devel (#434064)

Built successfully: https://koji.fedoraproject.org/koji/taskinfo?taskID=512776

Note You need to log in before you can comment on or make changes to this bug.